
.columnLeft {width:300px; height:100%; float:left; margin-top:30px;}
.columnRight {width:780px; height:100%; padding:20px 30px; float:right; margin-top:30px;}

.titleContain {width:250px; height:auto; padding:20px; min-height:42px; float:left; background-color:#c04d52; position:relative;
              -moz-border-bottom-left-radius: 20px; -webkit-border-bottom-left-radius: 20px; border-bottom-left-radius: 20px;}
.titleContain .arrow {width:7px; height:23px; background:url(../img/_bckgrnds/arrowRight.png) no-repeat; position:absolute; top:35%; right:-7px;}
#scrollContain {width:275px; height:100%; float:left; margin-left:15px; border-right:1px solid #b1b1b1;}

hgroup h4 {margin-bottom:5px;}
/*
article.news {width:auto; height:auto;float:left; padding:20px 0; border-bottom:1px solid #b0b0b0;}
article.news h4, article.news p {color:#414141;}
article.news hgroup {width:255px;}*/

/*.columnRight article {float:left; margin-top:16px;}*/
.columnRight h2, .columnRight h4, .columnRight p {color:#414141;}
.columnRight h2 {line-height:1; margin-bottom:16px;}
/*.columnRight p {margin-bottom:16px;}*/
.columnRight ul {float:left; padding-left:14px; margin:16px;}
.columnRight ul li {clear:both; float:left; color:#414141; display: list-item; list-style-type: disc;}
.columnRight a {color:#C04D52; text-decoration:underline;}
.columnRight a:hover {color:#999;}
.columnRight iframe {margin:0 auto 16px}

 .columnLeft {width:309px; background:#fff; margin-top:50px;
                        -moz-border-top-left-radius: 30px; -moz-border-bottom-left-radius: 30px;
                        -webkit-border-top-left-radius: 30px; -webkit-border-bottom-left-radius: 30px;
                        border-top-left-radius: 30px; border-bottom-left-radius: 30px;
                        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color=#999)";/*IE 8*/
                        -moz-box-shadow: 1px 1px 1px #999;/*FF 3.5+*/
                        -webkit-box-shadow: 1px 1px 1px #999;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
                        box-shadow: 1px 1px 1px #999;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
                        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color=#999); /*IE 5.5-7*/
                      }

 .columnLeft nav {width:275px; height:auto; float:left; margin-left:-10px;}
 .columnLeft nav li a {width:275px; font-family: 'zona_black_slab_regular'; font-size:17px; color:#414141; float:left; padding:20px; padding-left:25px; position:relative; cursor:pointer;
                                -moz-border-top-left-radius: 30px; -moz-border-bottom-left-radius: 30px;
                                -webkit-border-top-left-radius: 30px; -webkit-border-bottom-left-radius: 30px;
                                border-top-left-radius: 30px; border-bottom-left-radius: 30px;}
 .columnLeft nav li a img {position:absolute; top:50%; margin-top:-12px; right:-8px;}

 .columnLeft nav li a.select {width:100%; display:block; color:#fff; position:relative;
                                        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color=#999)";/*IE 8*/
                                        -moz-box-shadow: 1px 1px 1px #999;/*FF 3.5+*/
                                        -webkit-box-shadow: 1px 1px 1px #999;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
                                        box-shadow: 1px 1px 1px #999;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
                                        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color=#999); /*IE 5.5-7*/
                                        }
.columnLeft nav li a.select:hover {color:#fff !important; cursor:default;}
.columnLeft nav li a.nav1.select {height:auto; background:#a1be5b;}
.columnLeft nav li a.nav1:hover {color:#a1be5b;}
.columnLeft nav li a.nav1.select .arrow { background:url(../../img/nav1green.png) no-repeat;}
.columnLeft nav li a.nav2.select {height:auto; background:#be4a51;}
.columnLeft nav li a.nav2:hover {color:#be4a51;}
.columnLeft nav li a.nav3.select {height:auto; background:#329ec2;}
.columnLeft nav li a.nav3:hover {color:#329ec2;}
.columnLeft nav li a.nav4.select {height:auto; background:#dc9854;}
.columnLeft nav li a.nav4:hover {color:#dc9854;}
.columnLeft nav li a.nav5.select {height:auto; background:#a1be5b;}
.columnLeft nav li a.nav5:hover {color:#a1be5b;}
.columnLeft nav li a.nav6.select {height:auto; background:#be4a51;}
.columnLeft nav li a.nav6:hover {color:#be4a51;}
.columnLeft nav li a.nav7.select {height:auto; background:#329ec2;}
.columnLeft nav li a.nav7:hover {color:#329ec2;}

/* Column Right has CSS in NEWS CSS section too */
.columnRight {width:760px;}
.columnRight h1 {width:100%; padding-bottom:8px; margin-bottom:16px;}
.columnRight #tab1 h1 {color:#a1be5b; border-bottom:1px solid #a1be5b;}
.columnRight #tab2 h1 {color:#be4a51; border-bottom:1px solid #be4a51;}
.columnRight #tab3 h1 {color:#329ec2; border-bottom:1px solid #329ec2;}
.columnRight #tab4 h1 {color:#dc9854; border-bottom:1px solid #dc9854;}
.columnRight #tab5 h1 {color:#a1be5b; border-bottom:1px solid #a1be5b;}
.columnRight #tab6 h1 {color:#be4a51; border-bottom:1px solid #be4a51;}
.columnRight #tab7 h1 {color:#329ec2; border-bottom:1px solid #329ec2;}


#tab2,#tab3,#tab4,#tab5,#tab6,#tab7 {display:none;}
 .columnRight ul li {list-style-type:decimal;}
 .columnRight h3 {color:#414141;}

.row {width:100%; height:auto; float:left; margin-top:20px; padding-bottom:20px; border-bottom: 1px solid #414141;}
#tab2 .row h3 {font-family: 'zona_black_slab_regular' !important; font-size:18px; color:#be4a51;}
#tab2 .row article {width:550px; height:auto; float:right;}

.termslink {cursor:pointer; color:#329EC2; text-decoration: underline;}

.imgContain, .imgContain3 {
    width:762px;
    height:976px;
    position:relative;
    float:left;
}

.imgContain2 {
    width:740px;
    height:270px;
    position:relative;
    float:left;
}

.imgContain4 {
    width:740px;
    height:1433px;
    position:relative;
    float:left;
}

.link1 {
    width:100px;
    height:100px;
    position:absolute;
    top:108px;
    left:407px;
    background-color:transparent;
    cursor:pointer;
}

.link2 {
    width:100px;
    height:100px;
    position:absolute;
    top:427px;
    left:415px;
    background-color:transparent;
    cursor:pointer;
}

.imgContain2 .link2 {
    position:absolute;
    top:85px;
    left:245px;
}

.imgContain3 .link2 {
    width:235px;
    position:absolute;
    top:430px;
    left:265px;
}

.imgContain4 .link2 {
    width:375px;
    position:absolute;
    top:1185px;
    left:0px;
}